Subject: Re: [tap] RFC Status?

From: Leon Timmermans <[email-masked]>
Date: Sat, 25 Oct 2014 21:01:19 +0200

On Wed, Sep 17, 2014 at 8:35 PM, Andrew de Andrade <[email-masked]>
wrote:

> Sorry for being MIA (burning man, visiting family). I was planning on
> getting on this after starting my new job (started on monday). I've got ~2
> weeks of onboarding tasks to handle, then I will work on what I said I
> would above. It looks like I might be responsible for front-end testing
> here, so that should help :)
>

*Bumps again*

I'm fine with doing the administrative parts of this, but we're stuck now
and that's a shame.

Leon